/* =================================================================== */
/* Boxed Layout
====================================================================== */

	body {
		font: 12px Arial, sans-serif;
		color: #666;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		overflow-x: hidden;
		background:#911938;
	 }
	 
	#wrapper {
		background: #fff;
		width: 960px;
		padding:30px 35px 35px 35px;
		margin:0 auto 0 auto;
	}
	
	#footer {
		background: #303030;
		width: 960px;
		padding: 15px 35px 0px 35px;
		margin: 0 auto 50px auto;
	}

	#topbutton {
		width:1030px;
		padding:0 ;
		margin:30px auto 0 auto;
	}

/* Smaller than standard 1029 (devices and browsers)
====================================================================== */
@media only screen and (max-width: 1029px) {

	#wrapper {
		margin: 0 auto;
		padding: 25px 0 30px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
	}
	
	body {
		background: #fff
	}
	
	#footer {
		margin: 0 auto;
		padding: 15px 0 0 0;
		width: 100% !important;
	}

#topbutton {
		margin: 0 auto;
		padding: 15px 0 0 0;
		width: 100% !important;
	}
}
	
/* Tablet Portrait (devices and browsers)
====================================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	#footer {
		padding: 10px 0 0 0;
	}

 #scroll-top {
	position:fixed; 
	/* On top of everything */
	z-index:9999; 
	top:0;
	right:0;
	margin:0;
	width:100%;
	padding:0;
	text-align:center;
	background:#fff url(../images/barbg.png) bottom center repeat-x;
}

.top-bg{background: none;}

}

/* All Mobile Sizes (devices and browser)
====================================================================== */
@media only screen and (max-width: 767px) {

	#wrapper {
		margin: 0 auto;
		padding: 15px 0 30px 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		width: 100%;
	}
	
	body {
		background: #fff
	}
	
	#footer {
		margin: 0 auto;
		padding: 15px 0 0 0;
		width: 100% !important;
	}

	#topbutton {
		margin: 0 auto;
		padding: 15px 0 0 0;
		width: 100% !important;
	}
	
.selectnav {
	display: block;
	cursor: pointer;
	width: 100%;
	padding: 8px;
	height: 37px;
	float: left;
	font-size: 14px;
	margin: 15px 0;
}	

#navigation ul{display:none}

 #scroll-top {
	position:fixed; 
	/* On top of everything */
	z-index:9999; 
	top:0;
	right:0;
	margin:0;
	width:100%;
	padding:0;
	text-align:center;
	background:#fff url(../images/barbg.png) bottom center repeat-x;
}

.top-bg{background: none;}

}

.poste_box .imgs {
      width: 60px;
      float: left;
    }
     .poste_box .text {
      float: left;
      margin: 10px 0 0 10px;
    }
